import { isLogined } from "@features/mainSlice";
import { useSelector } from "react-redux";
import { useNavigate } from "react-router";
import WWithdrawRecord from "@widgets/WWithdraw/WWithdrawRecord/WWithdrawRecord";

const FWRecord = ({ ...props }) => {
    const isLogin = useSelector(isLogined);
    const navigate = useNavigate();

    if (!isLogin) {
        // navigate("/");
        return <></>;
    }

    return (
        <>
            <WWithdrawRecord />
        </>
    );
};

export default FWRecord;
